*,
*::before,
*::after {
  box-sizing: border-box;
}

/* Remove default padding */
ul[class],
ol[class] {
  padding: 0;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* Remove list styles on ul, ol elements with a class attribute */
ul[class],
ol[class] {
  list-style: none;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img {
  max-width: 100%;
  display: block;
}

/* Natural flow and rhythm in articles by default */
article > * + * {
  margin-top: 1em;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
  * {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

html {
  font size: 16 px;
}

body {
  font-family: 'manrope', sans-serif;
}



.contenidor {
  width:100%;
  max-width: 1140px;
  padding: 10px 20px;
  margin: 0 auto;

}

h1, .hero h2 {
  font-weight: 600;
  font-size: 4rem;
  line-height: 1.125em;
  display: inline;
  
  
}

header p:last-child,
header .botonet {
    
    display: inline-block;
    float: right;
    margin-bottom: 0;
}



header {
  background-color:#202249;
}

  
section.hero{
  color:white;
  background-color:#202249;
}

section.hero::after{
  content:"";
  display:block;
  height:10vw;
  background-image:url("imatges/fons-1.png");
  background-repeat:no-repeat;
  background-size:100%;
  background-position:left bottom;
}




.entradeta{
  font-weight: 500;
  font-size: 1rem;
  line-height: 1.375em;
  color: #202249;

}

.caracteristica{
  padding-top: 40px;
  background-repeat: no-repeat
}

.caracteristica::before{
  content:"";
  display: block;
  width:30px;
  height:30px;
  transform:rotate(0deg) scale(1);
  transition: all .35s ease-in;
}

.caracteristica:hover::before{
  transform: rotate(-130deg) scale(2);
  
}

  .emails::before{
 background-image: url(imatges/icos/email.png);

  }

  .formularis{
    background-image: url(imatges/icos/forms.png);
  }

  .ofertes{
  background-image: url(imatges/icos/packs.png);
}

  .codis{
    background-image: url(imatges/icos/coupons.png);
  }

  .software{
    background-image: url(imatges/icos/software.png);
  }

  .subscripcions {
    background-image: url(imatges/icos/subscription.png);
  }

  .sell {
background-image: url(imatges/icos/sell.png);
  }

  .digitals {
    background-image: url(imatges/icos/downloads.png);
  }

  .took {
    background-image: url(imatges/icos/all-in-one.png);
  }

  .invoice {
    background-image: url(imatges/icos/factura.png);
  }

  .business {
    background-image: url(imatges/icos/estadistiques.png);
  }

  .tax {
    background-image: url(imatges/icos/impostos.png);
  }

span.segundo {
  font-weight: 600;
  font-size: 3rem;
  line-height: 1.125em;
  display: block;
  color: black;
}

.entradeta,
.entradeta.esquerra {
  text-align: center;
}





h3 {
  font-weight: 700;
  font-size: 1.375rem;
  line-height: 1.455em;
} 

p {

  font-weight: 1rem;
  font-size:  1.750em ;
}

a.botonet {
  text-decoration: none;
  color: white;
  background-color: #FF6701;
  font-size: 1rem;
  line-height: 1.01;
  padding: 1em 2em;
  border-radius: 3.125em;
  font-weight: 700;
  display: inline-block;
  margin-right: auto;
}

span.amagat {
  display:none;
}


article.testimoni{
  padding: 1.25 rem;
  border: 1 px solid rgba(32, 32, 71, 0.37);
  border-radius: 0.5rem;
}

article.testimoni p {
  font-weight: 700;
  font-size: 0.875rem;
}

article.testimoni p a{
  color: #A8A8A8;
  text-decoration: none;
}

article.testimoni blockquote {
  font-weight: 400;
  font-size: 1 rem;
  line-height: 3;

}

.pie {
    background-image: url(imatges/fonds-2.png);
}


@media all and (min-width: 768px){
  h1,
  .hero h2{
    font-size: 4rem;
  }
}
@media all and (min-width:1024px){
  .entradeta{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
   }

    .entradeta.esquerra {
        text-align: left;
  }
}

 
    .fila{
      display:flex;
}











